.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h7{height:946.503311px;}
.h4{height:948.086093px;}
.h2{height:949.668874px;}
.h3{height:951.251656px;}
.h0{height:952.834437px;}
.h5{height:954.417219px;}
.h1{height:956.000000px;}
.h6{height:957.582781px;}
.w6{width:946.503311px;}
.w4{width:948.086093px;}
.w3{width:949.668874px;}
.w2{width:951.251656px;}
.w0{width:952.834437px;}
.w1{width:954.417219px;}
.w5{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h7{height:797.333333pt;}
.h4{height:798.666667pt;}
.h2{height:800.000000pt;}
.h3{height:801.333333pt;}
.h0{height:802.666667pt;}
.h5{height:804.000000pt;}
.h1{height:805.333333pt;}
.h6{height:806.666667pt;}
.w6{width:797.333333pt;}
.w4{width:798.666667pt;}
.w3{width:800.000000pt;}
.w2{width:801.333333pt;}
.w0{width:802.666667pt;}
.w1{width:804.000000pt;}
.w5{width:805.333333pt;}
.x0{left:0.000000pt;}
}
